Activity log for bug #956863

Date Who What changed Old value New value Message
2012-03-16 11:06:56 Mozaic bug added bug
2012-03-16 11:06:56 Mozaic attachment added the problem https://bugs.launchpad.net/bugs/956863/+attachment/2880320/+files/Presenter_Console_2screen.png
2012-03-16 11:07:36 Mozaic attachment added Expected https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/956863/+attachment/2880323/+files/Wanted_screen.png
2012-03-16 11:09:15 Mozaic summary Show a top bar in Impress with Presenter Console Don't show a top bar in Impress with Presenter Console
2012-03-16 20:05:35 Launchpad Janitor libreoffice (Ubuntu): status New Confirmed
2012-04-05 08:00:56 Mozaic bug task added unity
2012-04-09 06:49:57 marc\ unity: status New Confirmed
2012-04-11 15:23:55 papukaija bug task added unity (Ubuntu)
2012-04-11 15:24:13 Launchpad Janitor unity (Ubuntu): status New Confirmed
2012-04-11 15:24:17 papukaija bug added subscriber papukaija
2012-04-11 15:24:41 papukaija tags amd64 apport-bug precise amd64 apport-bug i386 precise running-unity
2012-05-11 15:42:24 tschoie bug added subscriber Johannes Albert
2012-05-11 16:06:21 tschoie summary Don't show a top bar in Impress with Presenter Console Top panel shadow is drawn above presentation when using LO Impress with Presenter Console
2012-05-11 16:12:36 Neil Woolford bug added subscriber Neil Woolford
2012-06-13 07:04:03 Daniel van Vugt summary Top panel shadow is drawn above presentation when using LO Impress with Presenter Console Top panel shadow is drawn above presentation when using LibreOffice Impress with Presenter Console
2012-06-13 15:43:42 Omer Akram unity: importance Undecided Medium
2012-06-13 15:43:45 Omer Akram unity (Ubuntu): importance Undecided Medium
2012-06-13 15:43:47 Omer Akram libreoffice (Ubuntu): importance Undecided Medium
2012-10-26 22:11:39 Benjamin Drung bug added subscriber Benjamin Drung
2012-10-26 22:14:17 Benjamin Drung attachment added unity-shadow-on-presentation.png https://bugs.launchpad.net/ubuntu/+source/unity/+bug/956863/+attachment/3414883/+files/unity-shadow-on-presentation.png
2012-11-13 20:25:26 Gabriel Ebner bug added subscriber Gabriel Ebner
2013-01-09 17:41:37 tschoie unity: status Confirmed Fix Released
2013-01-09 17:41:42 tschoie libreoffice (Ubuntu): status Confirmed Fix Released
2013-01-09 17:41:47 tschoie unity (Ubuntu): status Confirmed Fix Released
2013-01-17 12:08:16 Benjamin Drung nominated for series Ubuntu Precise
2013-01-17 12:08:16 Benjamin Drung bug task added unity (Ubuntu Precise)
2013-01-17 12:08:16 Benjamin Drung bug task added libreoffice (Ubuntu Precise)
2013-01-17 15:39:31 Nobuto Murata bug added subscriber Nobuto MURATA
2013-06-16 18:57:13 Launchpad Janitor libreoffice (Ubuntu Precise): status New Confirmed
2013-06-16 18:57:13 Launchpad Janitor unity (Ubuntu Precise): status New Confirmed
2013-06-16 19:02:41 Aang bug added subscriber Aang
2013-06-17 21:09:54 Björn Michaelsen libreoffice (Ubuntu Precise): status Confirmed Won't Fix